a {
	color: #800000;
	background-color: transparent;
}

a:hover {
	color: #800000; text-decoration:none;
	background-color: #F2F1F5;
}

a:visited { 
                 color: #778899; 
                 text-decoration:none;
}

a:link {      
                 color: #800000; 
                 text-decoration:none;
}

a.transparent:hover {
	background-color: transparent;
}

body {
	margin-right: 1em;
                background-attachment: fixed;
                background-image: url(http://www.dehaarsite.nl/background/hair-klb.gif);
	background-color:#F2F1F5;
	scrollbar-3dlight-color :#F2F1F5 ;
	scrollbar-arrow-color :#800000;
	scrollbar-base-color :#F2F1F5;
	scrollbar-darkshadow-color:#F2F1F5 ;
	scrollbar-face-color : #F2F1F5;
	scrollbar-highlight-color : #F2F1F5;
	scrollbar-shadow-color : #F2F1F5 ;
	scrollbar-track-color :#F2F1F5;
}



body, table, td {
	color: #800000;
	font-family:verdana;
	font-size: 13px;
                font-style: bold;
}


h1 {
	font-size: 16px;
                font-style: bold;
	font-family:verdana ;
	color: #778899;
	background-color: transparent;
}

h2 {
	font-size: 16px;
                font-style: bold;
	font-family:verdana;
	color: #800000;
	background-color: transparent;
}

h3 {
	font-size: 18px;
                font-style: bold;
       	font-family:verdana;
                color: #778899;
}

